.u-section-1 .u-sheet-1 {
  min-height: 568px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 37px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/ee00c23aa714859f8bdf367a2075bfe618f2a2e90818bd16209f17a0ceb89126a844b3d16cb31b75bf6db5047f9133ca141541ad1b9661eebdb6af_1280.jpg");
  min-height: 535px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/91ea4f156aaea37a711bf803d89da152260c8e09f0ce571245acb42fffc6017d52e7743d021262214faaabe61e3601b4c9647a5b71a726ea4e5f1b_1280.jpg");
  background-position: 50% 50%;
  min-height: 535px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 72px 24px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 30px 24px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 22px 26px 0 -2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: normal;
  text-transform: none;
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    min-height: 441px;
  }

  .u-section-1 .u-image-2 {
    min-height: 441px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 17px;
  }

  .u-section-1 .u-image-1 {
    min-height: 417px;
  }

  .u-section-1 .u-image-2 {
    min-height: 676px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 207px;
  }

  .u-section-1 .u-image-2 {
    min-height: 244px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 128px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }
}.u-section-3 {
  background-image: none;
  min-height: 981px;
}

.u-section-3 .u-image-1 {
  height: 562px;
  margin-top: -89px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  min-height: 520px;
  grid-template-columns: calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px);
  grid-template-rows: auto;
  width: 1140px;
  grid-gap: 22px 22px;
  height: auto;
  margin: -132px auto 0;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 145px 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  background-image: none;
  margin: 22px -2px 0 2px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 22px -2px 0 -6px;
  padding: 10px 58px 10px 57px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 145px 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  background-image: none;
  margin: 22px -2px 0 2px;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 22px -2px 0 -6px;
  padding: 10px 58px 10px 57px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 145px 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  background-image: none;
  margin: 22px -2px 0 2px;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 22px -2px 0 -6px;
  padding: 10px 58px 10px 57px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 145px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  background-image: none;
  margin: 22px -2px 0 2px;
}

.u-section-3 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 22px -2px 0 -6px;
  padding: 10px 58px 10px 57px;
}

.u-section-3 .u-text-9 {
  width: 434px;
  margin: 46px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 584px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -414px;
  }

  .u-section-3 .u-list-1 {
    min-height: 502px;
    width: 940px;
    margin-top: -135px;
  }

  .u-section-3 .u-list-item-1 {
    height: 502px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: -41px;
    margin-left: -7px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
    margin: 40px auto -34px -7px;
  }

  .u-section-3 .u-list-item-2 {
    height: 502px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: -41px;
    margin-left: -7px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    padding-left: 32px;
    padding-right: 32px;
    margin: 40px auto -34px -7px;
  }

  .u-section-3 .u-list-item-3 {
    height: 502px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: -41px;
    margin-left: -7px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    padding-left: 32px;
    padding-right: 32px;
    margin: 40px auto -34px -7px;
  }

  .u-section-3 .u-list-item-4 {
    height: 502px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: -41px;
    margin-left: -7px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    padding-left: 32px;
    padding-right: 32px;
    margin: 40px auto -34px -7px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 2535px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -291px;
  }

  .u-section-3 .u-list-1 {
    min-height: 2074px;
    grid-template-columns: 100%;
    width: 738px;
    margin-top: -155px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 2595px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -277px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-btn-3 {
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-3 .u-btn-4 {
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 295px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 2196px;
  }

  .u-section-3 .u-image-1 {
    height: 489px;
    margin-top: -284px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -130px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-9 {
    width: 340px;
    margin-top: 11px;
    margin-bottom: 11px;
  }
}